Name: kron4ek-wine-6.21-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.21-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.21/wine-6.21-staging-tkg-amd64.tar.xz
  file_checksum: 04fd50be820140c673570af5ea22ebdf
  file_size: 49440408
  rename: kron4ek-wine-6.21-staging-tkg-amd64.tar.xz
